XETOWN

물어보기

Screenshot_20170727-215901.png

 

 

 

스케치북 게시판 사용하고 1.8.42 버전인데 해당 문제가 일어나요~

근데 1.8.18 버전은 괜찮아서 다운그레이드 하려고 하는데..

전체 다운그레이드는 안해도 되고 에디터 부분만 다운그레이드 하면 문제가 해결 될까요?

어느 부분들이 연결된건지 모르겠어서...

  • profile
    대한천자 2017.08.09 13:53:08
    많이 바꼈어요. 다운그레이드 하실려면 다 하시는게 좋으실듯용.
  • ?
    老姜君 2017.08.09 14:04:33
    이 문제는 이슈에 등록도 됐고 분명 인식도 하고 있던데 언제 수정할런지 모르겠네요.

    기능 추가도 아니고 기존 버전의 버그 수정이라고 봐야 할텐데, 이런건 빨리 내놓아서 안정화 버전을 만들어야 하는게 아닌지..
  • profile
    웹지기 2017.08.09 14:14:35
    제가 이슈 등록했습니다. 하지만 이슈처리 방향은 문제가 되는 부분을 제거하고 CK에디터를 빌드하는 방향으로 정해진 듯 하니 그리고 언제 처리될지 기약이 없으니 그냥 각자 CK에디터를 문제가 되는 부분을 빼고 빌드하는게 좋을 겁니다. 물론 나중에 업데이트 되어도 동일한 상태일 거구요.

    contextmenu 가 문제인데 이것을 빼고 빌드하려면 같이 묶여있는 몇개를 빼야됩니다. 이로 인해 못쓰는 기능이 몇가지 생기구요. XE팀에서도 별다른 해결책이 없어 몇가지 못쓰는 기능은 안고 갈 것으로 정한 듯 합니다.

    저는 이미 빌드를 새로 해서 contextmenu 기능을 제거해서 복사 붙여넣기 이상없이 사용하고 있습니다.
  • profile
    웹지기 2017.08.09 14:18:33

    깃허브 확인해 보니 이슈 처리는 되었네요. 아마 다음에 배포될때 수정된게 배포될 것 같습니다. 급하신 분들은 깃허브에서 변경된 부분 확인하시고 해당 파일만 교체하셔도 될 것 입니다.

     

    https://github.com/xpressengine/xe-core/commit/9cdcb76ec31f05eb396c46ba261318ef09b7b561

  • profile
    사바 2017.08.09 14:54:22
    감사합니다!! 해결했어요!!

서버에 요청 중입니다. 잠시만 기다려 주십시오...